Yess eCommerce application - Bug #19

Valid text length supposed to apply in all sections
07/21/2021 06:55 PM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

While editing user's or updating information, text can type en-number in length.

History

#1 - 07/23/2021 11:35 AM - rajat gupta

- Status changed from New to In Progress

#2 - 07/26/2021 12:19 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/27/2021 02:19 PM - Minal Watmode

- Status changed from Resolved to Feedback

Not resolved yet

#4 - 07/29/2021 05:43 PM - rajat gupta

- Status changed from Feedback to Resolved

#5 - 08/05/2021 03:28 PM - Minal Watmode

- Status changed from Resolved to Closed
